<div class="modal fade" id="section-search" style="display: none;">
  <div class="modal-dialog modal-lg modal-xl">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">担当部署選択</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">×</span>
        </button>
      </div>
      <div class="modal-body">
      <!-- Main content -->
      <section class="content">
        <%- include('./_search', { isModal: true }) %>
      </section>
      <!-- /.content -->
      </div>
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>
<script src="/js/section/modal.js"></script>
